{
    "dc_identifier": "nl.gm0392.2c.2022.2468791-4",
    "dc_title": "BenW Besluitenlijst 2022-06-14 - Aandeelhoudersvergadering InWest Regio BV juni 22",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2022-06-14. Onderdeel: Aandeelhoudersvergadering InWest Regio BV juni 22.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1095352",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2022-06-14",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0392.2c.2022.2468791-4",
    "dc_externalIdentifier": "2468797",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-14",
    "foi_meetingNumber": "2468791",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468791-4.doc.1",
            "dc_title": "01. Aandeelhoudersvergadering InWest Regio BV",
            "foi_fileName": "20220839419 01_ Aandeelhoudersvergadering InWest Regio BV .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12535970/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468791-4.doc.2",
            "dc_title": "02. Bijlage 1: Agenda AvA InWest Regio 20 juni 2022 def",
            "foi_fileName": "20220839419 02_ Bijlage 1_ Agenda AvA InWest Regio 20 juni 2022 def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12535965/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468791-4.doc.3",
            "dc_title": "03. Bijlage 2: Memo BO overname COL",
            "foi_fileName": "20220839419 03_ Bijlage 2_ Memo BO overname COL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12535966/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468791-4.doc.4",
            "dc_title": "04. Bijlage 3: COL bijlage Roadmap",
            "foi_fileName": "20220839419 04_ Bijlage 3_ COL bijlage Roadmap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12535967/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468791-4.doc.5",
            "dc_title": "05. Bijlage 4: Memo BO-AvA voordracht benoeming extra IC lid",
            "foi_fileName": "20220839419 05_ Bijlage 4_ Memo BO-AvA voordracht benoeming extra IC lid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12535964/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468791-4.doc.6",
            "dc_title": "06. Bijlage 5: Memo AvA schriftelijke voordracht benoeming InWest Regio def2",
            "foi_fileName": "20220839419 06_ Bijlage 5_ Memo AvA schriftelijke voordracht benoeming InWest Regio def2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12535963/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468791-4.doc.7",
            "dc_title": "07. Bijlage 6: Voordracht Esther Zijl cv",
            "foi_fileName": "20220839419 07_ Bijlage 6_ Voordracht Esther Zijl cv.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12535969/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468791-4.doc.8",
            "dc_title": "08. Bijlage 7: Memo BO-AvA vaststellen beheersfee en definitie fondskosten",
            "foi_fileName": "20220839419 08_ Bijlage 7_ Memo BO-AvA vaststellen beheersfee en definitie fondskosten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12535968/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468791-4.doc.9",
            "dc_title": "09. Bijlage 8: Verslag Bestuurlijk overleg 24 mei (002)",
            "foi_fileName": "20220839419 09_ Bijlage 8_ Verslag Bestuurlijk overleg 24 mei (002).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12535972/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2022.2468791-4.doc.10",
            "dc_title": "10. Bijlage 9: Memo ter informatie BO-AvA reactie op zienswijzen",
            "foi_fileName": "20220839419 10_ Bijlage 9_ Memo ter informatie BO-AvA reactie op zienswijzen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12535971/1"
        }
    ]
}